version: '3'

services:
  wd:
    hostname: WD
    container_name: wd
    build:
      context: .
      dockerfile: Dockerfile
    restart: always
    ports:
      - 4567:4567
    environment:
      - PORT=4567
    networks:
      - wd_default

networks:
  wd_default:
    driver: bridge
    name: wd_default
